[Desktop Entry]
Encoding=UTF-8
Name=Tali
Name[ar]=تالي
Name[az]=Tali
Name[bg]=Генерал
Name[bn]=টালী
Name[ca]=Tali
Name[cs]=Tali
Name[cy]=Tali
Name[da]=Yatzy
Name[de]=Tali
Name[el]=Tali
Name[en_CA]=Tali
Name[en_GB]=Tali
Name[es]=Tali
Name[et]=Tali
Name[eu]=Tali
Name[fi]=Tali
Name[fr]=Tali
Name[ga]=Tali
Name[gu]=તાલી
Name[he]=Tali
Name[hi]=ताली
Name[hr]=Jamb
Name[hu]=Tali
Name[is]=Tali
Name[it]=Tali
Name[ja]=Tali
Name[ko]=Tali
Name[lt]=Tali
Name[mn]=Тали
Name[ms]=Tali
Name[nb]=Tali
Name[nl]=Tali
Name[nn]=Tali
Name[no]=Tali
Name[pa]=ਟੇਲੀ
Name[pl]=Tali
Name[pt]=Tali
Name[pt_BR]=Tali
Name[ro]=Tali
Name[ru]=Тали
Name[sq]=Tali
Name[sr]=Јамб
Name[sr@Latn]=Jamb
Name[sv]=Tali
Name[ta]=தலி
Name[tr]=Tali
Name[uk]=Кістяний покер
Name[wa]=Tali
Name[zh_CN]=Tali
Name[zh_TW]=Tali
Comment=Play a poker-style dice game
Comment[ar]=إلعب لعبة نرد بأسلوب لعبة البوكر
Comment[az]=Poker tərzi zər oyununu oynayın
Comment[bg]=Подобна на покер игра със зарове
Comment[bn]=পোকারের মত একটি পাশা খেলা খেলুন
Comment[ca]=Jugueu un joc de daus similar al pòquer
Comment[cs]=Hrát hru s kostkami ve stylu pokeru
Comment[cy]=Chwarae gêm dis sy'n debyg i bocer
Comment[da]=Spil et pokerlignende terningspil
Comment[de]=Ein an Poker angelehntes Würfelspiel spielen
Comment[el]=Παίξτε ένα παιχνίδι με ζάρια που μοιάζει στο πόκερ
Comment[en_CA]=Play a poker-style dice game
Comment[en_GB]=Play a poker-style dice game
Comment[es]=Juegue con los dados al estilo del póquer
Comment[eu]=Jokatu poker-estiloko dado-jokoa
Comment[fi]=Pelaa pokeri-tyyppistä noppapeliä
Comment[fr]=Jouez à un jeu de dés du style du poker
Comment[gu]=પોકર જેવી પાસાની રમત રમો
Comment[he]=שחק במשחק קוביות בסגנון פוקר
Comment[hi]=पोकर जैसा पाँसे का खेल खेलें
Comment[hr]=Igraj igru kockama u stilu pokera
Comment[hu]=Egy póker stílusú kockajáték
Comment[is]=Spila teningaspil
Comment[it]=Un gioco simil poker coi dadi
Comment[ja]=ポーカー・スタイルのダイス・ゲームを楽しんで下さい
Comment[ko]=포커 방식의 주사위 게임을 플레이합니다
Comment[lt]=Žaiskite pokerio stiliaus kauliukų žaidimą
Comment[nb]=Spill et poker-lignende terningspill
Comment[nl]=Een dobbelspel in pokerstijl
Comment[nn]=Spel eit poker-liknande terningspel
Comment[no]=Spill et poker-lignende terningspill
Comment[pa]=ਪੌਕਰ ਨਮੂਨੇ ਵਾਲੀ ਡਾਈਸ ਖੇਡ ਖੇਡੋ
Comment[pl]=Gra w kości w stylu pokera
Comment[pt]=Jogue um jogo de dados estilo poker
Comment[pt_BR]=Jogue um jogo de dados parecido com pôquer
Comment[ro]=Un joc cu zaruri asemanător poker-ului
Comment[ru]=Сыграйте в кости в стиле покера
Comment[sq]=Luaj një lojë të stilit poker më zare
Comment[sr]=Играј игру коцкама у фазону покера
Comment[sr@Latn]=Igraj igru kockama u fazonu pokera
Comment[sv]=Spela ett pokerliknande tärningsspel
Comment[ta]=போக்கர்-பாணி தாய விளையாட்டை விளையாடவும்
Comment[tr]=Poker stili zar oyunu oyna
Comment[uk]=Гра у кості у стилі покеру
Comment[zh_TW]=玩類似撲克的骰子遊戲
Exec=gtali
Icon=gnome-gtali.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-games
X-GNOME-Bugzilla-Component=gtali
StartupNotify=true
